Google Chrome < 105.0.5195.52の複数の脆弱性

high Nessus プラグイン ID 164508

概要

リモートの Windows ホストにインストールされている Web ブラウザは、複数の脆弱性の影響を受けます。

説明

リモートの Windows ホストにインストールされている Google Chrome のバージョンは、105.0.5195.52 より前です。したがって、2022_08_stable-channel-update-for-desktop_30 のアドバイザリに記載されている複数の脆弱性の影響を受けます。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chrome をバージョン 105.0.5195.52以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?613dc709

https://crbug.com/1340253

https://crbug.com/1343348

https://crbug.com/1341539

https://crbug.com/1345947

https://crbug.com/1338553

https://crbug.com/1336979

https://crbug.com/1051198

https://crbug.com/1339648

https://crbug.com/1346245

https://crbug.com/1342586

https://crbug.com/1303308

https://crbug.com/1316892

https://crbug.com/1337132

https://crbug.com/1345245

https://crbug.com/1346154

https://crbug.com/1267867

https://crbug.com/1290236

https://crbug.com/1351969

https://crbug.com/1329460

https://crbug.com/1336904

https://crbug.com/1337676

プラグインの詳細

深刻度: High

ID: 164508

ファイル名: google_chrome_105_0_5195_52.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2022/8/30

更新日: 2022/10/4

構成: 徹底的なチェックを有効にする

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 7.8

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-3058

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

CVSS スコアのソース: CVE-2022-3071

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/8/30

脆弱性公開日: 2022/8/30

参照情報

CVE: CVE-2022-3038, CVE-2022-3039, CVE-2022-3040, CVE-2022-3041, CVE-2022-3042, CVE-2022-3043, CVE-2022-3044, CVE-2022-3045, CVE-2022-3046, CVE-2022-3047, CVE-2022-3048, CVE-2022-3049, CVE-2022-3050, CVE-2022-3051, CVE-2022-3052, CVE-2022-3053, CVE-2022-3054, CVE-2022-3055, CVE-2022-3056, CVE-2022-3057, CVE-2022-3058, CVE-2022-3071

IAVA: 2022-A-0346-S